# Add Labels

URL: https://www.inclamo.com/docs/api/application/contact-labels/contact-add-labels

> Add labels to a contact. Note that this API would overwrite the existing list of labels associated to the conversation.

## POST /api/v1/accounts/{account_id}/contacts/{id}/labels

Add Labels

Add labels to a contact. Note that this API would overwrite the existing list of labels associated to the conversation.

Base URL: https://helpdesk.inclamo.com

### Parameters

- `account_id` (path, required, integer): The numeric ID of the account
- `id` (path, required, number): ID of the contact

### Request body

`application/json` (required)

```json

{
  "type": "object",
  "required": [
    "labels"
  ],
  "properties": {
    "labels": {
      "type": "array",
      "description": "Array of labels (comma-separated strings)",
      "items": {
        "type": "string"
      },
      "example": [
        "support",
        "billing"
      ]
    }
  }
}

```

### Responses

- 200: Success
- 401: Unauthorized
- 404: Contact not found

Schemas referenced with $ref are defined in the OpenAPI file: https://www.inclamo.com/docs/api/openapi.json
